WordPress.org

Support

Support » Themes and Templates » Does not work with 3.1.1

Does not work with 3.1.1

  • Does not work with WP 3.1.1. Get the following error messages in header:

    Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in \wp-includes\functions.php on line 3303
    
    Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in \wp-includes\functions.php on line 3303
Viewing 1 replies (of 1 total)
  • Chip Bennett

    @chipbennett

    Theme Review Admin

    That Theme was last updated in 2008. That it no longer works in WordPress 3.1.1, in 2011, isn’t surprising.

Viewing 1 replies (of 1 total)
  • The topic ‘Does not work with 3.1.1’ is closed to new replies.